Subject: Re: [Rfced-future] ultimate policy authority (was: Re: draft-saintandre-rfced-model)

From: Brian E Carpenter <[email-masked]>
Date: Sun, 2 May 2021 09:38:19 +1200

Hi Peter,
On 30-Apr-21 11:54, Peter Saint-Andre wrote:
> Apologies for the delayed reply. Expect many messages soon. I might
> modify subject lines (as here) so that we can keep better track of the
> topics.
> 
> On 4/5/21 1:51 PM, Joel M. Halpern wrote:
>> It ia a bit hard to tell which parts of the document the chairs (and
>> you) believe have rough consensus, and which parts are just starting
>> points you threw in to help.
> 
> If it's any consolation, I'm not convinced that *any* parts of the
> document have rough consensus yet.
> 
>> As far as I can tell, the following:
>>   The IETF LLC shall also provide a structure for defining policies
>>   regarding the RFC series.  This document specifies such a structure
>>   through a new RFC Series Working Group (RSWG), which shall submit its
>>   policy proposals to a new RFC Series Approval Board (RSAB).
>> is an interesting idea which has not been discussed on the list.  
It has
>> multiple implications, including technically giving the LLC the
>> authority to change this structure.
>> I expect you put it in as a first cut for "what does it mean to get this
>> adopted?" which is indeed important.
> 
> I'm not wedded to that phrasing. What I was trying to capture is that
> there might need to be some ultimate authority for the policy-defining
> structure (RSWG, RSAB, etc.) that is being specified in *this* document.
> Naively that might seem to be the IETF LLC, 

Not to me. The LLC is a servant of the community, but the ultimate authority
has to be some representative of the the community: so far, we seem
to be in rough agreement that the authority is the RSWG+RSAB (and its
appeal chain).

Clearly the LLC's responsibilities have to be well-defined within that
framework, so that the contracts and performance criteria can also be
well-defined. And thinking about the RSOC's problems, one of our goals
should IMHO be to ensure that we don't mix up contractual oversight (the
LLC's role) with policy/strategy choices (the community's role).

   Brian
 
> but on the other hand
> perhaps there is joint authority held among the entities that name
> members of the RFC Series Approval Board (RSAB) - or something else
> entirely. Whatever definition we settle on might have implications for
> the appeals process, too.
> 
> Peter
>

---

From: Brian E Carpenter <[email-masked]>
Date: Sun, 2 May 2021 10:25:32 +1200

On 30-Apr-21 12:20, Peter Saint-Andre wrote:
...

>> Section 6.1, paragraph 2, comment:
>>>    process in confidence.  The initial length of service shall be for
>>>    one year, but then further extensions will be for three to five
>>>    years.
>>
>> It will IMO be difficult to hire the desired senior professional on a one-year
>> contract.
> 
> Whatever we decide on, I'll incorporate in the text.

I'm somehwat against being too specific, since circumstances may change.
Something like:

Subject to individual circumstances, the expected length of service is expected
to be at least three years, but with a mutually acceptable probationary period.

[There's also the issue of what employment law applies in the country concerned,
if we happened to hire an RSAE outside the US. In some countries, contracts
greater than X months are treated as normal employment with all its implications.]

   Brian

---

From: Mirja Kuehlewind <[email-masked]>
Date: Mon, 3 May 2021 09:49:09 +0200

> On 1. May 2021, at 23:38, Brian E Carpenter <[email-masked]> wrote:
> 
> And thinking about the RSOC's problems, one of our goals

+1